Subject: New Reply Received - Conversation with Shabana
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 22:20:03 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Conversation with Shabana  Ticket comment <div>Hi Centrepoint,
</div>
<div>
<br>
</div>
<div>It had been a long time since someone has contacted me about this which is very disappointing. </div>
<div>
<br>
</div>
<div>I still have the damaged high chair. I would like to have a replacement chair. I do not want a Refund as I like the chair and it is very usable. </div>
<div>
<br>
</div>
<div>Please advise further action. <br>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20 Mar 2023, at 11:02, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shabana,</div>
<div dir="ltr">
<br>
Thank you for reaching out to ​Centrepoint.<br>
<br>
We sincerely apologize for any inconvenience caused ​and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Regarding the item Giggles Essex  Adjustable High Chair with Removable Tray from the order 9416109819, could you please confirm if it has been replaced or returned or not so that we can check for you and assist you further.<br>
<br>
We are looking forward to hear from you soon. Thank you for your help<br>
<br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">
Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support
 Team.</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5753675